Subject: Fwd: RESIGNATION LETTER
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 9 Sep 2019 00:31:45 -0700 (MST)

HI Ayushi, 

Here is Neeti Sharma Spanish agent's resignation. Please speak with Sir and confirm her last date. 

Kind Regards, 
Sankarshan Rajan 

From: "Neeti Sharma" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, September 5, 2019 2:23:11 PM 
Subject: RESIGNATION LETTER 

Respected Sir Sankarshan , 

I am writing this letter to inform you that I would like to resign from 13th September as I am going oversees for my studies . I will not be able to continue work after 13th October 2019 .. 

Hoping to hear from you soon 
Thanking you for your help in advance 

SIncerely 
Neeti